<template>
  <div class="hero">
    <div class="hero__inner">
      <div class="hero__header h2">Welcome to Klout Kast</div>
      <div class="hero__text">
        <strong>Login</strong> or
        <strong>create a free acount</strong> to get started!
      </div>

      <router-link to="/signup">
        <div v-ripple class="hero__btn btn">
            <div class="d-flex align-center">
              <span class="icon">
                <img :src="require('../../assets/images/KK-icon-white.png')" alt="klout-kast-logo" />
              </span>
              <span>Create a Free Acount</span>
            </div>
        </div>
      </router-link>
      
    </div>
  </div>
</template>

<script>
export default {};
</script>

<style lang="scss">
@import "./Introduce.scss";
</style>